
/*
------------------------------------------------ */
#header .container { min-height: 155px }
#header h1 { width: 226px; height: 47px; position: relative; top: 35px; padding: 0; background: url(../images/logo.png) no-repeat 0 50% }
#header h1 a { display: block; height: 47px }
#header h1 a span { display: none }
#header .filler { height: 40px}

#content .ruler { margin-bottom: 0; padding-bottom: 0 }

/* LANG
------------------------------------------------ */
.region-header ul { list-style: none; margin: 0; padding: 0 }
.region-header ul li { float: right; padding: 0 0 0 10px }
.region-header ul li a { font-family: sans-serif }
.region-header ul li.active { display: none }

.external-link,
.internal-link {
    background: url(../images/extlink.png) no-repeat 0 5px;
    padding-left: 14px
}

/*
------------------------------------------------ */
#alertir-disclaimer-page .form-submit { margin-right: .5em !important }

/*
------------------------------------------------ */
body { font-family: Prociono, serif; z-index: 1 }
table { width: 100%; margin: 1em 0 }
table th, table td { border-bottom: solid 1px #eee; padding: .25em .5em; text-align: right; vertical-align: bottom; font-size: 95% }
table th:first-child, table td:first-child { text-align: left; padding: .25em 0 }
table th.nowrap, table td.nowrap { white-space: nowrap }
table.noalign th, table.noalign td { text-align: left !important }

table.table { background-color: #fff !important }
table .afw-headinglong { font-size: 120% }
table .afw-total { font-weight: bold }
table .afw-note { font-size: 80%; border: none !important; color: #999 }

table.table-align-left {}
table.table-align-left th,
table.table-align-left td { text-align: left !important; width: auto !important }
table.table-align-left th:first-child,
table.table-align-left td:first-child { white-space: nowrap }

#afw-table-portfolio-q table .afw-heading2 { vertical-align:top }

.image-float-right { float: right; margin: 0 0 1em 1em }
.image-float-right-small { float: right; margin: 0 0 1em 1em; width: 25%; height: auto }
.text-align-right { text-align: right }
.text-align-left { text-align: left }

.clear-left { clear: left }
.clear-right { clear: right }

p img,
.field-item img,
#banner img,
.node-spot .field-name-field-decoration-image img,
#deco img { width: 100%; height: auto }

/* Breadcrumbs
------------------------------------------ */
.breadcrumbs ol { list-style: none; margin: 0; padding: .25em 0 }
.breadcrumbs ol li { display: inline-block }
.breadcrumbs ol li { font-family: arial, helvetica, sans-serif; font-size: 90% }
.breadcrumbs ol > li + li:before {
  content: "/";
  padding: 0 5px;
  color: #cccccc;
}

/* SEARCH
------------------------------------------ */
#block-search-form { border: none; margin: 0; padding: 0; -webkit-transition: ease-in-out 0.15s, box-shadow ease-in-out 0.15s; transition: ease-in-out 0.15s, box-shadow ease-in-out 0.15s; }
#block-search-form .input-group { display: table; border-radius: 4px; box-shadow: inset 0px 0px 10px -3px rgba(0,0,0,0.1); border: 1px solid #e2e2e2; }
#block-search-form input, #block-search-form input:focus { color: #ccc; border-radius: 0; border: 0; background-color: transparent; box-shadow: none; -webkit-box-shadow: none; height: 26px; padding: 3px 8px; font-family: sans-serif }
#block-search-form .btn { border: 0; color: #999; padding: 3px 8px; }

form.search-form .form-item-keys label { display: none }
ul.search-results { list-style: none; margin: 2em 0 0 0; padding: 0 }
ul.search-results li { padding: 0 0 .5em 0 }

/* SITEMAP
------------------------------------------------ */
ul.site-map-menu:first-child { margin: 0; padding: 0 }
ul.site-map-menu:first-child ul { margin: 0; padding: 0 0 2em 1.35em }
ul.site-map-menu:first-child ul ul { margin: 0; padding: .25em 0 0 2em }
ul.site-map-menu:first-child > li { list-style: none }
ul.site-map-menu:first-child > li > a { font-size: 130%; color: #666 }
ul.site-map-menu:first-child ul li { padding: .1em 0; font-size: 100% }
ul.site-map-menu:first-child ul li li { padding: 0; font-size: 90% }

body.grid-lg ul.site-map-menu:first-child > li:nth-child(4n+5),
body.grid-md ul.site-map-menu:first-child > li:nth-child(3n+4),
body.grid-sm ul.site-map-menu:first-child > li:nth-child(2n+3) { clear: left }

/* NAVBAR
------------------------------------------------ */
.navbar-fixed-top { z-index: 100 }
.navbar-fixed-top button { border-color: #999 !important }
.navbar-toggle { float: left; margin-left: 15px }

/*
.navbar-toggle { background-color: #fff }
.navbar-toggle { border-color: #fff !important }
*/
/* TOP MENU
------------------------------------------------ */
#navigation .navbar-collapse { z-index: 100 }
#navigation .navbar-collapse ul.nav:first-child { display: block !important }
#navigation .navbar-collapse { background: #5d85a8; border: none !important; border-radius: 0 !important }
#navigation .navbar-collapse a { color: #fff; fosnt-size: 120% }
#navigation .navbar-collapse li.active a { background-color: #002b5c }

/* collapsed */
#navigation .navbar-collapse.collapsing,
#navigation .navbar-collapse.collapse.in { background-color: #000 !important }

#navigation .navbar-collapse.collapsing ul.nav > li > ul,
#navigation .navbar-collapse.collapse.in ul.nav > li > ul { padding-bottom: 1em }

#navigation .navbar-collapse.collapsing ul.nav > li > ul li,
#navigation .navbar-collapse.collapse.in ul.nav > li > ul li { padding-top: .25em; padding-bottom: .1em }

#navigation .navbar-collapse.collapsing a,
#navigation .navbar-collapse.collapse.in a { background-color: transparent !important; font-family: sans-serif }

#navigation .navbar-collapse.collapsing ul.nav > li,
#navigation .navbar-collapse.collapse.in ul.nav > li { border-top: solid 1px #444 }
#navigation .navbar-collapse.collapsing ul.nav > li:first-child,
#navigation .navbar-collapse.collapse.in ul.nav > li:first-child { border-top: none }

#navigation .navbar-collapse.collapse.in ul.nav li.active > a,
#navigation .navbar-collapse.collapse.in ul.nav li.active li.active > a,
#navigation .navbar-collapse.collapsing ul.nav a.active,
#navigation .navbar-collapse.collapse.in ul.nav a.active { font-weight: bold; color: #5d85a8 }

/* SEARCH
------------------------------------------------ */
#header .region-header { float: right; width: 120px; margin: .1em 1em 0 0 }
#header .region-search { float: right; width: 200px }
#header .siteticker { float: right; position: relative; top: -55px; right: 0; clear: both;
    font-family: arial, helvetica, sans-serif; font-size: 75%; color: #999; cursor: pointer }

/*
------------------------------------------------ */
#subnav ul { display: block !important }
#subnav ul { list-style: none; margin: 0; padding: 0 }
#subnav > ul > li { padding: .5em 0; border-bottom: solid 1px #eee }
#subnav > ul > li li { padding: .25em 0 .25em 1em }

#subnav li li { display: none }
#subnav li.active li { display: block }

#subnav li.active > a { font-weight: bold }
#subnav li li a { color: #666; font-size: 95% }
#subnav li li li a { color: #999 }

/*
------------------------------------------------ */
.siteticker span.trend { background: url(../images/arr_e.png) no-repeat 50% 50%; padding: 0 5px }
    .siteticker span.trend.n  { background-image: url(../images/arr_n.png) }
    .siteticker span.trend.ne { background-image: url(../images/arr_ne.png) }
    .siteticker span.trend.se { background-image: url(../images/arr_se.png) }
    .siteticker span.trend.s  { background-image: url(../images/arr_s.png) }

table.ticker-table { cursor: pointer }
table.ticker-table th:first-child, table.ticker-table td:first-child { text-align: left; padding-left: 0 }
table.ticker-table th:last-child, table.ticker-table td:last-child { padding-right: 0 }
table.ticker-table div.trend { height: 24px; width: 24px; line-height: 24px; background: url(/afw/images/shared/marketdata/trend6-e.png) no-repeat 50% 50% }
table.ticker-table div.trend.n { background-image: url(/afw/images/shared/marketdata/trend6-n.png) }
table.ticker-table div.trend.ne { background-image: url(/afw/images/shared/marketdata/trend6-ne.png) }
table.ticker-table div.trend.e { background-image: url(/afw/images/shared/marketdata/trend6-e.png) }
table.ticker-table div.trend.se { background-image: url(/afw/images/shared/marketdata/trend6-se.png) }
table.ticker-table div.trend.s { background-image: url(/afw/images/shared/marketdata/trend6-s.png) }

/* MARKETDATA
------------------------------------------------ */
#md .submenu h2 { font-size: 120% !important }
#md .submenu label { line-height: 120%; font-weight: normal }
#md .submenu li { font-size: 100% !important }

/*
------------------------------------------------ */
.views-row { margin: 0 0 .5em 0 }

/*
------------------------------------------------ */
#chart { height: 180px }

/*
------------------------------------------------ */
#footer h2 { display: none }

/* PRESS
---------------------------------------------------------------- */
.events-archive-detail pre { background: none; border: none; padding: 0; margin: 1em 0; font-family: Prociono, serif; font-size: 100% }

/*
------------------------------------------------ */
.portfolio-values { background: #cde5f4; padding: 1em; border-radius: 6px }
.portfolio-values td { border: none; white-space: nowrap; width: 30%; text-align: left; color: #5d85a8; vertical-align: middle }
.portfolio-values td:first-child { white-space: normal; width: 40% }
.portfolio-values td span { font-size: 300% }
.portfolio-values tr.net-asset-value td { border-bottom: solid 1px #5d85a8  }
.portfolio-distr-charts { margin-top: 1em }

/* SPOT
------------------------------------------------ */
.node-spot { margin: 0 0 2em 0 }
.node-spot .deco { margin: 1em 0 0 0 }
.node-spot .views-row { border: none !important; margin: 0 0 .5em 0 !important; padding: 0 !important }

/* PUFF
------------------------------------------------ */
.node-puff {  }
.node-puff .field-name-field-decoration-image { margin-top: 20px }
.node-puff .views-row { border: none !important; margin: 0 0 .5em 0 !important; padding: 0 !important }

/*
------------------------------------------------ */
.field-name-field-file img { width: auto }

/* DRUPAL
---------------------------------------------------------------- */
.element-invisible,
.locale-untranslated,
.links.inline { display: none }
ul.tabs.primary { position: absolute; top: 22px; right: 10%; list-style: none; margin: 0; padding: 0 }
ul.tabs.primary li { float: left; background: #313131; margin: 0 2px 0 0; padding: 0 20px 2px 20px; border: solid 1px #313131; border-radius: 3px }
ul.tabs.primary li a { font-size: 75%; text-decoration: none; color: #fff; font-family: sans-serif }
ul.tabs.primary li a:hover { text-decoration: underline }
#events-calendar-admin-notice { float: right; width: 33%; background: #eee; padding: 0 10px; font-size: 10px; border: dashed 1px red }

/* PAGER
----------------------------------------------- */
ul.pager { list-style: none }
ul.pager li { float: left; margin: 0 1px ! important; padding: 0 ! important; font-family: arial, sans-serif }
ul.pager a { padding: 5px 20px; border-radius: 0; font-family: arial, sans-serif }
ul.pager li.pager-current { background: #fff; padding: 5px 10px ! important }
ul.pager li.pager-ellipsis { display: none }

/* PEOPLE
----------------------------------------------- */
.node-people.node-teaser { margin-bottom: 1.5em }
.node-people #insiders-holdings { max-width: 50% }
.view-display-id-contacts .col { margin: 0 0 2em 0 }
.view-display-id-contacts .views-field { overflow: hidden }

/* EXPOSED
----------------------------------------------- */
.views-exposed-form { display: inline-block; clear: both; background: #f6f6f6; margin: 2% 0; padding: 0 2% 1% 2%; width: 96% }
.views-exposed-form label { font-size: 80%; margin: 0; padding: 0 }
.views-exposed-form .bef-checkboxes.checkbox { margin-top: 0 !important; padding-top: 0 !important }

/*
------------------------------------------------ */
.webform-client-form .form-checkboxes { margin: -1em 0 1.25em 0 }
.webform-client-form .form-type-checkbox { clear: both }
.webform-client-form .form-type-checkbox label,
.webform-client-form .form-type-checkbox input { float: left; line-height: 110%; font-weight: normal }
.webform-client-form .form-type-checkbox input { margin: 0 .25em 0 0; padding: 0 }

/*
------------------------------------------------ */
a.incoop { font-size: 80%; color: #777 !important }

/* STICKY FOOTER
------------------------------------------------ *
html { position: relative; min-height: 100% }
body { margin-bottom: 200px }
#content { min-height: 100% !important }
#footer { position: absolute; bottom: 0; width: 100%; height: 200px; background-color: #f5f5f5 }
*/

/*
------------------------------------------------ */
body { background: #eef5fa; font-size: 160% }
#navigation .container,
#footer .container,
#content .container,
#header .container { background: #fff }
#footer .container { background: #222; padding: 1.5em; min-height: 200px }
#footer .container,
#footer .container a { color: #aaa }
#content .container { padding-bottom: 10em }

h1, h2, h3 { color: #008ec4; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif }
h1 { letter-spacing: -2px }
h2 { letter-spacing: -1px }

.main-content { color: #333 }
.main-content h1 { font-size: 300% }
.main-content h2 { font-size: 160%; color: #333 }
.main-content h3 { font-size: 130%; color: #333 }
.main-content .intro { font-size: 120% }

.node-spot h2,
.node-puff h2,
#block-views-references-nodes h2 { font-size: 130%; color: #333 }

.sidebar-right h2 { font-size: 110% }

.date,
.date-display-single { color: #999 }

#subnav a { font-size: 110% }

.glyphicon.dim { color: #999 }

.caption { font-size: 90%; font-style: italic; color: #666; text-align: center }

/*
------------------------------------------------ */

/* visible-xxs */
@media (max-width: 567px) {

    .main-content h1 { font-size: 180% !important }
    .main-content h2 { font-size: 150% !important }
    .main-content h3 { font-size: 140% !important }

    /* move to sticky nav */
    #header .region-header { position: fixed; top: 12px; width: auto; right: 110px; z-index: 200 }
    #header .region-header a { color: #ccc; font-size: 80% }
    #header .region-search { position: fixed; top: 10px; right: 45px; z-index: 200 }
    #header .region-search, #block-search-form input { width: 120px }
    #header .region-search .input-group { border-color: #999; padding: 2px 0 }
    #header .region-search .btn { color: #fff }
    #header .region-header { margin: .1em 4em 0 0 }

    #header .container { min-height: 146px !important; max-height: 146px !important }
    #header h1 { top: 15px }

    .image-float-right { float: none; margin: 0 0 1em 0 }

    .portfolio-values td { font-size: 80%; width: 25% }
    .portfolio-values td:first-child { width: 50% }
    .portfolio-values td span { font-size: 200%; display: block }

    #md .ui-tabs-panel { padding: .25em }
    #md .tab-group,
    #md .top-panel li { font-size: 80% }
    #md .presets .afw-p2 { display: none }
}

/* visible-xs */
@media (max-width: 767px) {

    #header .container { min-height: 185px }
    .main-content h1 { font-size: 220% }
    .main-content h2 { font-size: 150% }

    .portfolio-values td span { font-size: 200% }

    #footer .text-align-right { text-align: left }
}

/* visible-sm */
@media (min-width: 768px) and (max-width: 991px) {
    #header .container { min-height: 185px }
    .portfolio-values td span { font-size: 200% }
}

/* visible-md */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* visible-lg */
@media (min-width: 1200px) {

}

@media print {
    #header,
    #footer,
    .tabs.primary
    { display: none }
}

